Subject: HPL Meter #981046 BUTANE PLANT NECHES GAS DIST H
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 19 Dec 2000 10:04:00 -0800 (PST)

Daren:

During the period of 9/5/99 thru 9/6/99, the above meter recorded flow of 
3,962 Mmbtus.  There was no deal at this meter the month prior or after.  
Currently, Logistics has these volumes recorded to HPL Strangers Gas 
Contract.  In order to correct this, HPL Logistics needs either a deal to 
record these volumes which have flowed into HPL's pipeline or Logistics needs 
approval to writeoff these volumes to Unaccounted for Gas.  (Please print, 
sign, and return the original to Clem Cernosek).

 ________________________________________________________________
 APPROVAL to Writeoff the volumes to Unaccounted for Gas Loss

     OR

 ________________________________________________________
 Deal/Deal Ticket#/Customer (Buyer/Seller)

Thank,   Clem